Bug 13066 - fstab doesn't use volume labels
Summary: fstab doesn't use volume labels
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-26 16:25 UTC by Matt Domsch
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-15 16:14:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2000-06-26 16:25:15 UTC
Anaconda creates volume labels on all ext2 partitions.  
However, /etc/fstab does not use those volume labels for mounting 
partitions.  Rather than hard-coding /dev/sda6 (for example), it should 
have something like "LABEL=/".

Comment 1 Michael Fulbright 2000-07-13 16:48:52 UTC
Fixed for next beta.

Comment 2 Brock Organ 2000-07-15 16:14:24 UTC
verified fix in internal build ...

Comment 3 Matt Domsch 2000-07-21 19:22:02 UTC
Fixed in Winston Beta 4.


Note You need to log in before you can comment on or make changes to this bug.